git @ Cat's Eye Technologies kinoje / 0.6 requirements.txt
0.6

Tree @0.6 (Download .tar.gz)

requirements.txt @0.6raw · history · blame

1
2
3
Jinja2==2.10.1
PyYAML==5.1
tqdm==4.31.1